[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.AssignCacheToItemData

Retrieves data for an item at the specified position from the cache for item data.

## Declaration

Source position: checklst.pas line 61

`protected procedure TCustomCheckListBox.AssignCacheToItemData(`
`const AIndex: Integer;`
`const AData: Pointer`
`); override;`

## Arguments

`AIndex` |  | Ordinal position for the item updated from the item data cache.
`AData` |  | Pointer to the data retrieved in the method.